## univention-nagios 11.0.1-5A~4.3.0.201802161319

=== debian/changelog ===
univention-nagios (11.0.1-5A~4.3.0.201802161319) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 16 Feb 2018 13:19:28 +0100

univention-nagios (11.0.1-5) unstable; urgency=medium

  * Bug #46306: fix nagios.log permissions

 -- Felix Botner <botner@univention.de>  Fri, 16 Feb 2018 13:18:16 +0100

univention-nagios (11.0.1-4) unstable; urgency=medium

  * Bug #45942: make sure nagios is stopped before moving files

 -- Felix Botner <botner@univention.de>  Wed, 31 Jan 2018 15:21:19 +0100

univention-nagios (11.0.1-3) unstable; urgency=medium

  * Bug #45942: update path

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 18:31:22 +0100

univention-nagios (11.0.1-2) unstable; urgency=medium

  * Bug #45942: update path

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 18:16:52 +0100

univention-nagios (11.0.1-1) unstable; urgency=medium

  * Bug #45942: updated config

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 16:30:48 +0100

univention-nagios (11.0.1-0) unstable; urgency=medium

  * Bug #45942: nagios (4) update

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 14:40:55 +0100

univention-nagios (11.0.0-3) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:28 +0100

univention-nagios (11.0.0-2) unstable; urgency=medium

  * Bug #45685: nagios checks for mdb limit

 -- Felix Botner <botner@univention.de>  Mon, 18 Dec 2017 15:48:10 +0100

univention-nagios (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:40 +0100

univention-nagios (10.1.1-6) unstable; urgency=medium

  * Bug #40370: Do not register on old installations automatically

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 02 Oct 2017 17:11:41 +0200

univention-nagios (10.1.1-5) unstable; urgency=medium

  * Bug #40370: Find broken packages (and register on host...)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 02 Oct 2017 16:58:32 +0200

univention-nagios (10.1.1-4) unstable; urgency=medium

  * Bug #45454: for the time being, test with -U in check_univention_smbd

 -- Felix Botner <botner@univention.de>  Wed, 27 Sep 2017 18:21:29 +0200

univention-nagios (10.1.1-3) unstable; urgency=medium

  * Bug #45454: for the time being, test with -U in check_univention_smbd

 -- Felix Botner <botner@univention.de>  Wed, 27 Sep 2017 18:08:31 +0200

univention-nagios (10.1.1-2) unstable; urgency=medium

  * Bug #45414: fix false reports in the nscd check due to a bug in lsof

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 21 Sep 2017 11:01:04 +0200

univention-nagios (10.1.1-1) unstable; urgency=medium

  * Bug #40370: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Sep 2017 00:22:50 +0200

univention-nagios (10.0.2-3) unstable; urgency=medium

  * Bug #40370: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Sep 2017 00:14:29 +0200

univention-nagios (10.0.2-2) unstable; urgency=medium

  * Bug #40370: Find broken packages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Sep 2017 23:53:20 +0200

univention-nagios (10.0.2-1) unstable; urgency=medium

  * Bug #40370: Find broken packages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Sep 2017 20:33:41 +0200

univention-nagios (10.0.1-7) unstable; urgency=medium

  * Bug #45186: add hosts to NSCD2 and remove them
    from NSCD

 -- Felix Botner <botner@univention.de>  Fri, 11 Aug 2017 12:05:57 +0200

univention-nagios (10.0.1-6) unstable; urgency=medium

  * Bug #45186: revert UNIVENTION_NSCD, added new
    UNIVENTION_NSCD2 

 -- Felix Botner <botner@univention.de>  Fri, 11 Aug 2017 11:27:00 +0200

univention-nagios (10.0.1-5) unstable; urgency=medium

  * Bug #42812: Fix undefined variable

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 08 Aug 2017 09:47:19 +0200

univention-nagios (10.0.1-4) unstable; urgency=medium

  * Bug #42812: Fix update path

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 07 Aug 2017 18:03:18 +0200

univention-nagios (10.0.1-3) unstable; urgency=medium

  * Bug #42812: Check the nscd socket instead of the process.

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 05 Jul 2017 16:23:10 +0200

univention-nagios (10.0.1-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd
  * Bug #43874: help systemd track pidfile

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-nagios (10.0.1-1) unstable; urgency=medium

  * Bug #42296: fix apache configuration syntax

 -- Florian Best <best@univention.de>  Tue, 14 Feb 2017 18:06:18 +0100

univention-nagios (10.0.0-3) unstable; urgency=low

  * Bug #42296: removed old apache code/config

 -- Felix Botner <botner@univention.de>  Wed, 08 Feb 2017 12:38:03 +0100

univention-nagios (10.0.0-2) unstable; urgency=medium

  * Bug #42228: ucs-overview → univention

 -- Florian Best <best@univention.de>  Thu, 02 Feb 2017 21:14:19 +0100

univention-nagios (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #43241: Transition to libapache2

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:56 +0200

univention-nagios (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:18:44 +0100

univention-nagios (8.0.0-5) unstable; urgency=low

  * use FQDN in check_univention_ldap (Bug #27043) 

 -- Felix Botner <botner@univention.de>  Thu, 25 Jun 2015 15:41:37 +0200

univention-nagios (8.0.0-4) unstable; urgency=low

  * removed ucr entry for umc-overview icon / added unset of ucr entry
    (Bug #36316)

 -- Drees Dormann <dormann@univention.de>  Wed, 29 Oct 2014 11:01:34 +0100

univention-nagios (8.0.0-3) unstable; urgency=low


