=== debian/control ===
Source: univention-nagios
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper (>= 7.0.50~),
 univention-config-dev,
 python-all,
 python-support,
 ucslint-univention
Standards-Version: 3.8.2

Package: univention-nagios-server
Architecture: any
Depends: ${misc:Depends}, ${python:Depends},
 univention-directory-manager-tools (>> 7.0.147),
 nagios,
 nagios-common,
 nagios-doc,
 nagios-images,
 univention-nagios-client (= ${binary:Version}),
 univention-nagios-common (= ${binary:Version}),
 monitoring-plugins,
 nagios-nrpe-plugin,
 libapache2-mod-authnz-pam,
 univention-config (>= 9.0.5-2.443.201312091553),
 univention-base-files,
 univention-directory-listener,
 univention-nagios-cups,
 univention-nagios-squid,
 univention-nagios-dansguardian,
 python-univention-lib (>= 3.0.26-14),
 shell-univention-lib,
Provides: ${python:Provides},
 univention-nagios-group-access
Conflicts: nagios2 (<< 3.0),
 univention-nagios-group-access
Breaks: nagios2 (<< 3.0)
Description: UCS: nagios server support
 This package installs required packages to allow monitoring
 clients by nagios.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-nagios-client
Architecture: any
Depends: ${misc:Depends}, ${python:Depends},
 univention-nagios-common (= ${binary:Version}),
 univention-directory-manager-tools (>> 7.0.147),
 monitoring-plugins,
 nagios-nrpe-server,
 cron,
 dpt-i2o-raidutils,
 univention-config,
 univention-base-files,
 univention-directory-listener,
 shell-univention-lib,
 dnsutils,
 lmdb-utils
Conflicts: nagios2 (<< 3.0)
Breaks: nagios2 (<< 3.0)
Description: UCS: nagios client support
 This package installs the required packages to allow clients
 to be monitored by nagios.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-nagios-common
Architecture: any
Depends: ${misc:Depends}, ${python:Depends},
 univention-directory-manager-tools (>> 7.0.147),
 univention-config,
 univention-directory-listener,
 shell-univention-lib
Conflicts: nagios2 (<< 3.0)
Breaks: nagios2 (<< 3.0)
Description: UCS: nagios client support
 This package installs the required packages to allow clients
 to be monitored by nagios.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
