=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Print Server
#  rules file for the debian package
#
# Copyright 2004-2017 Univention GmbH
#
# http://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <http://www.gnu.org/licenses/>.
#

override_dh_auto_build:
	dh_auto_build
	gcc -o usr/lib/nagios/plugins/check_univention_joinstatus_suidwrapper usr/lib/nagios/plugins/check_univention_joinstatus_suidwrapper.c
	gcc -o usr/lib/nagios/plugins/check_univention_ldap_suidwrapper       usr/lib/nagios/plugins/check_univention_ldap_suidwrapper.c
	gcc -o usr/lib/nagios/plugins/check_univention_winbind_suidwrapper usr/lib/nagios/plugins/check_univention_winbind_suidwrapper.c
	gcc -o usr/lib/nagios/plugins/check_univention_nscd_suidwrapper usr/lib/nagios/plugins/check_univention_nscd_suidwrapper.c
	gcc -o usr/lib/nagios/plugins/check_univention_slapd_mdb_maxsize_suidwrapper usr/lib/nagios/plugins/check_univention_slapd_mdb_maxsize_suidwrapper.c

DS=$(CURDIR)/debian/univention-nagios-server
DC=$(CURDIR)/debian/univention-nagios-client

override_dh_fixperms:
	dh_fixperms
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_joinstatus_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_ldap_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_winbind_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_nscd_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_slapd_mdb_maxsize_suidwrapper

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/univention-nagios-server.conffiles
	rm -f debian/univention-nagios-client.conffiles
	rm -f usr/lib/nagios/plugins/check_univention_joinstatus_suidwrapper
	rm -f usr/lib/nagios/plugins/check_univention_ldap_suidwrapper
	rm -f usr/lib/nagios/plugins/check_univention_winbind_suidwrapper
	rm -f usr/lib/nagios/plugins/check_univention_nscd_suidwrapper
	rm -f usr/lib/nagios/plugins/check_univention_slapd_mdb_maxsize_suidwrapper

override_dh_auto_install:
	univention-install-config-registry
	univention-install-config-registry-info
	univention-install-service-info
	dh_auto_install

override_dh_auto_test:
	ucslint
	dh_auto_test

%:
	dh $@ --with python_support
