## univention-nagios 13.0.2-1A~5.0.0.202104201449

=== debian/changelog ===
univention-nagios (13.0.2-1A~5.0.0.202104201449) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Apr 2021 14:49:33 +0200

univention-nagios (13.0.2-1) unstable; urgency=medium

  * Bug #52122: Remove univention-nagios-server

 -- Arvid <requate@univention.de>  Tue, 20 Apr 2021 14:42:46 +0200

univention-nagios (13.0.1-1) unstable; urgency=medium

  * Bug #43686: use systemctl to start stop and restart UDL 

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 13:41:50 +0100

univention-nagios (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:24 +0200

univention-nagios (12.0.1-13) unstable; urgency=medium

  * Bug #51214: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Mon, 04 May 2020 13:32:16 +0200

univention-nagios (12.0.1-12) unstable; urgency=medium

  * Bug #49166: remove python-support

 -- Florian Best <best@univention.de>  Mon, 21 Oct 2019 13:42:25 +0200

univention-nagios (12.0.1-11) unstable; urgency=low

  * Bug #49967: Set PATH for nscd check

 -- Philipp Hahn <hahn@univention.de>  Wed, 02 Oct 2019 07:12:30 +0200

univention-nagios (12.0.1-10) unstable; urgency=low

  * Bug #49967: Check for running nscd only

 -- Philipp Hahn <hahn@univention.de>  Mon, 30 Sep 2019 11:52:05 +0200

univention-nagios (12.0.1-9) unstable; urgency=medium

  * Bug #48422: add slapd mdb nagios check in postinst

 -- Florian Best <best@univention.de>  Mon, 15 Apr 2019 21:51:36 +0200

univention-nagios (12.0.1-8) unstable; urgency=medium

  * Bug #48422: fix postinst

 -- Florian Best <best@univention.de>  Mon, 15 Apr 2019 13:01:32 +0200

univention-nagios (12.0.1-7) unstable; urgency=medium

  * Bug #48422: ucslint

 -- Florian Best <best@univention.de>  Fri, 12 Apr 2019 12:59:29 +0200

univention-nagios (12.0.1-6) unstable; urgency=medium

  * Bug #48422: create objects in postinst

 -- Florian Best <best@univention.de>  Fri, 12 Apr 2019 12:53:48 +0200

univention-nagios (12.0.1-5) unstable; urgency=medium

  * Bug #48422: add check for listener mdb database maxsize
  * Bug #48617: add check for translog mdb database maxsize

 -- Florian Best <best@univention.de>  Fri, 05 Apr 2019 16:33:09 +0200

univention-nagios (12.0.1-4) unstable; urgency=low

  * Bug #48603: Fix local root exploit

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Feb 2019 15:32:45 +0100

univention-nagios (12.0.1-3) unstable; urgency=low

  * Bug #48603: Fix local root exploit

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Feb 2019 10:14:27 +0100

univention-nagios (12.0.1-2) unstable; urgency=medium

  * Bug #43426: Fixed Nagios Type Error

 -- Julia Bremer <bremer@univention.de>  Thu, 10 Jan 2019 10:58:19 +0100

univention-nagios (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:17:08 +0100

univention-nagios (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:40 +0100

univention-nagios (11.0.1-6) unstable; urgency=medium

  * Bug #47015: fix nagios.log permissions, again

 -- Felix Botner <botner@univention.de>  Wed, 16 May 2018 09:48:13 +0200
