## univention-nagios 13.0.2-2A~5.0.0.202112031454

=== debian/changelog ===
univention-nagios (13.0.2-2A~5.0.0.202112031454) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Dec 2021 14:54:31 +0100

univention-nagios (13.0.2-2) unstable; urgency=medium

  * Bug #54186: free pages taken into account

 -- Fabian Wilhelm <wilhelm@univention.de>  Thu, 02 Dec 2021 09:50:36 +0100
