## univention-nagios 13.0.2-5A~5.0.0.202112211458

=== debian/changelog ===
univention-nagios (13.0.2-5A~5.0.0.202112211458) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Dec 2021 14:58:27 +0100

univention-nagios (13.0.2-5) unstable; urgency=medium

  * Bug #52258: Version bump

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 21 Dec 2021 14:47:52 +0100

univention-nagios (13.0.2-4) unstable; urgency=medium

  * Bug #52258: Version bump

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 21 Dec 2021 12:49:44 +0100

univention-nagios (13.0.2-3) unstable; urgency=medium

  * Bug #52258: Migrate from python2 to python3

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 20 Dec 2021 12:33:13 +0100
