=== debian/changelog ===
univention-nagios (13.0.2-6A~5.0.0.202205061557) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 06 May 2022 15:57:02 +0200

univention-nagios (13.0.2-6) unstable; urgency=medium

  * Bug #53681: fix nagios configuration files

 -- Florian Best <best@univention.de>  Tue, 03 May 2022 18:40:16 +0200
