## univention-nagios 13.0.3-1A~5.0.0.202206231925

=== debian/changelog ===
univention-nagios (13.0.3-1A~5.0.0.202206231925) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:25:23 +0200

univention-nagios (13.0.3-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200
