## univention-nagios 13.0.3-2A~5.0.0.202207061345

=== debian/changelog ===
univention-nagios (13.0.3-2A~5.0.0.202207061345) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 06 Jul 2022 13:45:59 +0200

univention-nagios (13.0.3-2) unstable; urgency=medium

  * Bug #54919: fix nmblookup call

 -- Florian Best <best@univention.de>  Wed, 06 Jul 2022 13:25:56 +0200
