## univention-nagios 13.0.5-2

=== debian/changelog ===
univention-nagios (13.0.5-2) unstable; urgency=medium

  * Bug #56354: do not leak password in process list during
    check_univention_joinstatus

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:23:21 +0200
