## univention-nagios 14.0.1A~5.1.0.202402201139

=== debian/changelog ===
univention-nagios (14.0.1A~5.1.0.202402201139) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:39:30 +0100

univention-nagios (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:26 +0100
