=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
- python-all,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
@@ -25,7 +24,6 @@
  univention-monitoring-client,
  univention-nagios-common (= ${binary:Version}),
  ${misc:Depends},
- ${python:Depends},
  ${shlibs:Depends},
 Conflicts:
  nagios2 (<< 3.0),
