## univention-nagios 15.0.4

=== debian/changelog ===
univention-nagios (15.0.4) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:53:32 +0200

univention-nagios (15.0.3) unstable; urgency=medium

  * Bug #46120: rebase univention-nagios UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:32 +0100

univention-nagios (15.0.2) unstable; urgency=medium

  * Bug #56580: nagios check_ldap -y has been replaced with
    LDAP_PASSWORD environment variable

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:23 +0100

univention-nagios (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:15 +0100

univention-nagios (14.0.6) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:20 +0100

univention-nagios (14.0.5) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:02 +0100

univention-nagios (14.0.4) unstable; urgency=medium

  * Bug #55997: replace obsolete ldap client utility options (-h/-p)

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:46 +0100

univention-nagios (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-nagios (14.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100
