=== debian/changelog ===
univention-nagios (15.3.1) unstable; urgency=medium

  * Bug #58668: Improve check_univention_slapd_mdb_maxsize

 -- Arvid Requate <requate@univention.de>  Tue, 30 Sep 2025 16:08:55 +0200

univention-nagios (15.3.0) unstable; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:21 +0200

univention-nagios (15.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:50 +0200

univention-nagios (15.0.5-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:36 +0100
