=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: univention-nagios-client
 Architecture: any
 Depends:
+ bind9-dnsutils,
  cron,
- dnsutils,
  dpt-i2o-raidutils,
  lmdb-utils,
  monitoring-plugins,
