=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Print Server
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only
#
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DC=$(CURDIR)/debian/univention-nagios-client

override_dh_fixperms:
	dh_fixperms
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_joinstatus_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_ldap_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_winbind_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_nscd_suidwrapper
	chmod u+s ${DC}/usr/lib/nagios/plugins/check_univention_slapd_mdb_maxsize_suidwrapper

%:
	dh $@ --with ucr
